.card-secondary {
    background: #fff;
    border: solid 1px #efefef;
    -webkit-box-shadow: 1px 1px 15px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 15px 0px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 15px 0px rgba(0,0,0,0.2);
}
.card-body {padding:30px; position:relative;}

.card-secondary input[type="checkbox"] {position:absolute; top:30px; right:30px; z-index:2; }
.card-secondary input[type="checkbox"] + .offer {
    opacity:.5;
}
.card-secondary input[type="checkbox"] + .offer .form1 {
    pointer-events: none;
}
.card-secondary input[type="checkbox"]:checked + .offer {
    opacity:1;
}
.card-secondary input[type="checkbox"]:checked + .offer .form1 {
     pointer-events: auto;
}


.steps {position:relative; min-height:70px;}
.steps > li {
    width: 25%;
    float: left;
    margin-bottom: -1px;
    display: block;
    text-align:center;
    position:relative;
    z-index:3;
}
.steps > li .step-tab {
    width: 70px;
    height: 70px;
    margin: 0 auto;
    border-radius: 100%;
    padding: 0;
    background: #fff;
    border: 2px solid #e0e0e0;
    display:inline-block;
    color:#e0e0e0;
}
.steps > li.active .step-tab {
    background: #fff;
    border: 2px solid #13a3e4;
    color:#13a3e4;
}
.steps > li.done .step-tab {
    background: #13a3e4;
    border: 2px solid #13a3e4;
    color:#fff;
}
.steps > li .step-tab i {
    font-size:30px;
    line-height:68px;
}
.steps:before {
    content:'';
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    display:block;
    z-index: 0;
}